This page was not yet optimized for use on mobile devices.
DefensePro Product Family Software Version 5.11
Certificate details
| Status | archived |
|---|---|
| Valid from | 22.05.2012 |
| Valid until | 15.05.2017 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Radware |
| Category | Other Devices and Systems |
| Security level | ALC_FLR.3, EAL4+ |
| Protection profiles | |
| Maintenance updates | DefensePro Product Family Software Version 6.09.01 (04.06.2014) Certification report Security target |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Security level
EAL 4+, EAL 4, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.3Certificates
383-4-168-CREvaluation facilities
EWA-CanadaStandards
ISO/IEC 17025:2005Security target
Extracted keywords
Protocols
SSH, SSL, TLSSecurity level
EAL 4, EAL 2, EAL4Claims
O.IDSCAN, O.EXPORT, O.IDAUTH, O.OFLOWS, O.AUDITS, O.PROTCT, O.IDSENS, O.IDANLZ, O.RESPON, O.EADMIN, O.ACCESS, O.INTEGR, T.SCNCFG, T.SCNMLC, T.SCNVUL, T.COMINT, T.COMDIS, T.LOSSOF, T.NOHALT, T.PRIVIL, T.IMPCON, T.INFLUX, T.FACCNT, T.FALACT, T.FALREC, T.FALASC, T.MISUSE, T.INADVE, T.MISACT, A.ACCESS, A.DYNMIC, A.ASCOPE, A.PROTCT, A.LOCATE, A.MANAGE, A.NOEVIL, A.NOTRST, OE.IDAUTH, OE.AUDIT_SORT, OE.TIME, OE.AUDIT_PROTECTION, OE.INTROP, OE.INSTAL, OE.PHYCAL, OE.CREDEN, OE.PERSONSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_TDS.1, ADV_FSP.1, ADV_FSP.2, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_STG.4, FAU_SAR.3, FAU_STG.2, FAU_STG.3, FAU_SAR.1, FAU_SAR.2, FAU_SEL.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SEL.1.1, FIA_AFL.1, FIA_UID.1, FIA_UAU.1, FIA_UID.2, FIA_UAU.2, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UID.2.1, FMT_SMF.1, FMT_MOF.1, FMT_MTD.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_ITA.1, FPT_ITC.1, FPT_ITI.1, FPT_STM.1, FPT_STM.1.1, FPT_STMSide-channel analysis
malfunctionAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-168Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "0024aa65acf81f52",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-168",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.11"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"44cdd911811b36d2"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2014-06-04",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-7-110%20MR%20v1%200.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Radware%20DefensePro%20Product%20Family%20Security%20Target.pdf",
"maintenance_title": "DefensePro Product Family Software Version 6.09.01"
}
]
},
"manufacturer": "Radware",
"manufacturer_web": "https://www.radware.com",
"name": "DefensePro Product Family Software Version 5.11",
"not_valid_after": "2017-05-15",
"not_valid_before": "2012-05-22",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "383-4-168 CR v1.0e.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-168-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 4,
"EAL 4 augmented": 2,
"EAL 4+": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025:2005": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "rbharland",
"/CreationDate": "D:20120522141617-04\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20120522141617-04\u002700\u0027",
"/Producer": "Acrobat Distiller 9.0.0 (Windows)",
"/Title": "Microsoft Word - 383-4-168 CR v1.0e.doc",
"pdf_file_size_bytes": 46362,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 13
},
"st_filename": "383-4-168 ST v1.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 2,
"A.ASCOPE": 2,
"A.DYNMIC": 1,
"A.LOCATE": 1,
"A.MANAGE": 1,
"A.NOEVIL": 1,
"A.NOTRST": 1,
"A.PROTCT": 1
},
"O": {
"O.ACCESS": 2,
"O.AUDITS": 5,
"O.EADMIN": 4,
"O.EXPORT": 2,
"O.IDANLZ": 3,
"O.IDAUTH": 8,
"O.IDSCAN": 1,
"O.IDSENS": 1,
"O.INTEGR": 1,
"O.OFLOWS": 3,
"O.PROTCT": 3,
"O.RESPON": 1
},
"OE": {
"OE.AUDIT_PROTECTION": 3,
"OE.AUDIT_SORT": 3,
"OE.CREDEN": 1,
"OE.IDAUTH": 4,
"OE.INSTAL": 1,
"OE.INTROP": 2,
"OE.PERSON": 1,
"OE.PHYCAL": 1,
"OE.TIME": 3
},
"T": {
"T.COMDIS": 2,
"T.COMINT": 3,
"T.FACCNT": 1,
"T.FALACT": 1,
"T.FALASC": 1,
"T.FALREC": 1,
"T.IMPCON": 2,
"T.INADVE": 1,
"T.INFLUX": 1,
"T.LOSSOF": 2,
"T.MISACT": 1,
"T.MISUSE": 1,
"T.NOHALT": 2,
"T.PRIVIL": 2,
"T.SCNCFG": 2,
"T.SCNMLC": 2,
"T.SCNVUL": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 6,
"ADV_FSP.1": 1,
"ADV_FSP.2": 3,
"ADV_FSP.4": 6,
"ADV_IMP.1": 5,
"ADV_TDS.1": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 8
},
"AGD": {
"AGD_OPE.1": 6,
"AGD_PRE.1": 6
},
"ALC": {
"ALC_CMC.4": 2,
"ALC_CMS.4": 2,
"ALC_DEL.1": 2,
"ALC_DVS.1": 4,
"ALC_FLR.3": 10,
"ALC_LCD.1": 4,
"ALC_TAT.1": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 2,
"ATE_COV.2": 3,
"ATE_DPT.1": 2,
"ATE_FUN.1": 8,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 4": 3,
"EAL4": 9
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 18,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 8,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 7,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 8,
"FAU_SEL.1": 7,
"FAU_SEL.1.1": 1,
"FAU_STG.2": 7,
"FAU_STG.3": 1,
"FAU_STG.4": 5
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 3,
"FIA_UAU.1": 2,
"FIA_UAU.2": 8,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 3,
"FIA_UID.2": 9,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 10,
"FMT_MOF.1.1": 1,
"FMT_MTD.1": 17,
"FMT_MTD.1.1": 2,
"FMT_SMF.1": 10,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 13,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITA.1": 3,
"FPT_ITC.1": 3,
"FPT_ITI.1": 3,
"FPT_STM": 1,
"FPT_STM.1": 9,
"FPT_STM.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 14
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2009-07-002": 1
},
"RFC": {
"RFC 0854": 1,
"RFC 1305": 1,
"RFC 1831": 2,
"RFC 2570": 1,
"RFC 2616": 1,
"RFC 2818": 1,
"RFC 2821": 1,
"RFC 2865": 1,
"RFC 4251": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Nir Naaman",
"/Company": "Radware Ltd.",
"/CreationDate": "D:20120301144443+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0.5 for Word",
"/ModDate": "D:20120301144540+02\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0.5 (Windows)",
"/Revision": "0.4",
"/Subject": "Security Target",
"/TOE": "DefensePro",
"/Title": "DefensePro Product Family",
"/build": "39",
"/documentDate": "2/26/2012",
"/dp_fullversion": "5.11.01",
"/dp_version": "5.11",
"/longDate": "February 26, 2012",
"pdf_file_size_bytes": 810986,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 60
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_ids_sys_br_v1.7.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-168%20CR%20v1.0e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-168%20ST%20v1.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4ea920db53b84507d0f2a9d9da8015b591ecbbf4dc8850377111e4c9d4865f0b",
"source_hash": "fbb71c838ba651ff6571bcc5c5debe1f0726ea15ff7471c4637d5d5ed342f7eb",
"txt_hash": "6a548780ba440159debe2d9d5eb7b0da5383a17fd30f14071ccd2b3301f7289d"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4078dbe591a72cbe703419179e01b34fc245c54518ad503eb6fbe508f1796488",
"source_hash": "fe8471e55603f8a13929d80e8574d29991e25eca05449acbcdab553abad93c9b",
"txt_hash": "ff2f7d8fd4648359dbc9554fc097db7edf1c397612322331173da4ffb3d2be1f"
}
},
"status": "archived"
}